body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Ruda', sans-serif, Arial, Helvetica;
	font-size:15px;
	font-weight:300;
	color:#404041;
	}
body{
	background:#FAFAFB;
	}
body img{
	border:none;
	}
#wrapper1{
	background:url(images/banner1.jpg) center top no-repeat #FAFAFB;
	}
#wrapper2{
	background:url(images/background_overlay.png) center top no-repeat transparent;
	}
.grey_bg{
	background:#818285;
	}
.light_grey_bg{
	background:#EFEFF0;
	}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	max-width:1200px;
	}
@media screen and (max-width: 1400px){
	#wrapper1{
		background-size:auto 516px;
		}
	#wrapper2{
		background-size:auto 756px;
		}
	}
@media screen and (max-width: 960px){
	#wrapper1{
		background-size:auto 400px;
		}
	#wrapper2{
		background-size:auto 586px;
		}
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ul, li{
	margin:0;
	padding:0;
	}
h1, .h1{
	margin:0 0 20px 0;
	font-size:35px;
	font-weight:400;
	color:#EF4723;
	}
h2{
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	font-size:26px;
	font-weight:400;
	border-bottom:2px dotted #404041;
	}
h3{
	margin:0 0 5px 0;
	font-size:20px;
	font-weight:400;
	line-height:120%;
	color:#EF4723;
	}
p{
	margin:0 0 25px 0;
	line-height:150%;
	}
a{
	text-decoration:none;
	color:#BF1E2E;
	}
a:hover{
	color:#EF4723;
	}
a:focus{
	outline:none;
	}
ul{
	padding:0 0 25px 0;
	}
li ul{
	padding:0;
	}
p + ul{
	margin:-15px 0 0 0;
	}
li{
	list-style:none;
	}
strong{
	font-weight:700;
	}
@media screen and (max-width: 960px){
	h1, .h1{
		font-size:30px;
		}
	h2{
		font-size:24px;
		}
	}
@media screen and (max-width: 480px){
	h1, .h1{
		font-size:26px;
		}
	h2{
		font-size:20px;
		}
	h3{
		font-size:18px;
		}
	}
	
/*---------------TOP--------------*/
#top_bg{
	background:#FFFFFF;
	background:rgba(255,255,255,0.95)
	}
#top{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	height:122px;
	max-width:1200px;
	}
#logo{
	position:absolute;
	top:10px;
	left:0;
	width:168px;
	}
#top .facebook{
	padding:10px;
	position:absolute;
	top:26px;
	right:0;
	width:25px;
	height:25px;
	}
#nav_toggle{
	padding:10px;
	position:absolute;
	display:none;
	top:70px;
	right:-10px;
	cursor:pointer;
	}
#nav_toggle img{
	width:25px;
	height:25px;
	}
@media screen and (max-width: 960px){
	#top{
		height:100px;
		}
	#logo{
		top:8px;
		width:146px;
		}
	#top .facebook{
		top:28px;
		right:45px;
		}
	#nav_toggle{
		display:block;
		top:28px;
		}
	}
	
/*---------------HEADER--------------*/
#header{
	width:100%;
	height:523px;
	}
@media screen and (max-width: 1400px){
	#header{
		height:394px;
		}
	}
@media screen and (max-width: 960px){
	#header{
		height:300px;
		}
	}
	
/*---------------NAV--------------*/
#nav{
	margin:0 auto 0 auto;
	width:92%;
	position:relative;
	top:122px;
	max-width:1200px;
	z-index:500;
	}
#nav ul{
	margin:-60px -12px 0 0;
	padding:0;
	float:right;
	}
#nav li{
	float:left;
	}
#nav li a{
	display:block;
	padding:20px 10px 0 10px;
	height:40px;
	font-size:16px;
	color:#231F20;
	}
#nav li a:hover{
	color:#818285;
	}
#nav li.current_page_item a{
	color:#818285;
	}
@media screen and (max-width: 960px){
	#nav{
		margin:0;
		position:absolute;
		top:100px;
		bottom:auto;
		right:0;
		width:250px;
		max-height:0;
		overflow:hidden;
		background:#434041;
		-webkit-transition:max-height 300ms ease;
		-moz-transition:max-height 300ms ease;
		-o-transition:max-height 300ms ease;
		transition:max-height 300ms ease;
		}
	.show_nav #nav{
		max-height:350px;
		}
	#nav ul{
		margin:0;
		float:none;
		}
	#nav li{
		float:none;
		}
	#nav li a{
		border-top:1px solid #231F20;
		padding:10px;
		height:auto;
		color:#FAFAFB;
		}
	#nav li:first-child a{
		border-top:none;
		}
	}
	
/*---------------CONTENT--------------*/
.content{
	padding:40px 0 15px 0;
	}
.content img{
	margin:0 auto 25px auto;
	display:block;
	max-width:100%;
	}
.content img.left{
	margin:0 0 25px 0;
	}
.content li{
	padding:0 0 0 15px;
	background:url(images/bullet.png) 2px 8px no-repeat;
	}
.columns{
	overflow:hidden;
	}
.columns .left{
	width:48%;
	float:left;
	}
.columns .right{
	width:48%;
	float:right;
	}
.columns2{
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	-webkit-column-gap:40px;
	-moz-column-gap:40px;
	column-gap:40px;
	}
.columns2 p{
	margin:0;
	padding:0 0 25px 0;
	}
.cols2{
	margin:0 0 25px 0;
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	-webkit-column-gap: 40px;
	-moz-column-gap:40px;
	column-gap:40px;
	}
.cols2 li{
	overflow:auto;
	-webkit-column-break-inside:avoid;
	page-break-inside:avoid;
	break-inside:avoid-column;
	}
.left_large{
	padding:0 320px 0 0;
	max-width:809px;
	float:left;
	}
.right_small{
	margin:0 0 0 -290px;
	width:290px;
	float:right;
	}
.courses{
	margin:0 -2% -2% 0;
	padding:0 0 25px 0;
	width:102%;
	overflow:auto;
	}
.course{
	margin:0 2% 2% 0;
	position:relative;
	width:23%;
	height:390px;
	float:left;
	overflow:hidden;
	}
.course h3{
	margin:0 0 15px 0;
	font-size:16px;
	font-weight:700;
	line-height:150%;
	color:#BF1E2E;
	}
.course img{
	margin:0 auto 15px auto;
	display:block;
	max-width:100%;
	height:auto;
	}
.course p{
	font-size:14px;
	}
.course .buttons{
	position:absolute;
	bottom:0;
	width:100%;
	background:#FFFFFF;
	}
.course .more{
	display:block;
	width:100%;
	height:40px;
	color:#FFFFFF;
	background:url(images/arrow_bg.png) top right no-repeat #434041;
	}
.course .enrol{
	margin:0 0 5px 0;
	display:block;
	width:100%;
	height:40px;
	color:#FFFFFF;
	background:#434041;
	background:url(images/arrow_bg.png) top right no-repeat #EF4723;
	}
.course .more:hover, .course .enrol:hover{
	color:#FFFFFF;
	}
.course .more span, .course .enrol span{
	padding:0 18px 0 10px;
	display:table-cell;
	height:40px;
	vertical-align:middle;
	}
#upcoming_courses{
	margin:0 0 25px 0;
	padding:20px 10px 25px 10px;
	color:#EF4723;
	background:#434041;
	}
#upcoming_courses ul{
	padding:0;
	}
#upcoming_courses li{
	padding:10px 0 10px 0;
	background:none;
	border-bottom:2px dotted #EF4723;
	}
#upcoming_courses h2{
	margin:0;
	border:none;
	}
#upcoming_courses h3{
	margin:0;
	font-size:17px;
	color:#FFFFFF;
	}
#upcoming_courses p{
	margin:0;
	}
#upcoming_courses li:first-child{
	border-top:2px dotted #EF4723;
	}
.overviews{
	margin:0 -1% -1% 0;
	padding:0 0 30px 0;
	width:101%;
	overflow:auto;
	}
.overview{
	margin:0 1% 1% 0;
	position:relative;
	width:49%;
	height:130px;
	float:left;
	color:#EF4723;
	background:#404041;
	}
.overview img{
	margin:0 15px 0 0;
	display:block;
	float:left;
	}
.overview .gap{
	width:15px;
	height:100%;
	float:left;
	}
.overview h3, .overview h1{
	margin:0;
	padding:12px 0 0 0;
	font-size:17px;
	color:#FFFFFF;
	}
.overview h1{
	padding:18px 0 0 0;
	}
.overview h2{
	font-size:16px;
	color:#EF4723;
	border:none;
	}
.overview .more{
	display:block;
	position:absolute;
	bottom:15px;
	right:10px;
	width:176px;
	height:40px;
	color:#FFFFFF;
	background:url(images/arrow_bg_grey.png) top right no-repeat #EF4723;
	}
.overview .more span{
	padding:0 18px 0 10px;
	display:table-cell;
	height:40px;
	vertical-align:middle;
	}
.enrol .overview{
	margin:0 0 25px 0;
	width:100%;
	float:none;
	}
.backto{
	position:absolute;
	top:20px;
	right:0;
	height:40px;
	color:#FFFFFF;
	background:url(images/arrow_reverse_bg.png) top left no-repeat;
	}
.backto:hover{
	color:#FFFFFF;
	}
.backto span{
	padding:0 10px 0 18px;
	display:table-cell;
	height:40px;
	vertical-align:middle;
	}
#online_training{
	margin:0 0 25px 0;
	display:block;
	overflow:auto;
	}
@media screen and (max-width: 1200px){
	.course{
		height:420px;
		}
	}
@media screen and (max-width: 960px){
	.columns .left, .columns .right{
		width:100%;
		float:none;
		}
	.columns2{
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
		}
	.cols2{
		margin:0;
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
		}
	.left_large{
		padding:0;
		max-width:none;
		float:none;
		}
	.right_small{
		width:100%;
		}
	.overviews{
		margin:0;
		padding:0;
		width:100%;
		}
	.overview{
		margin:0 0 25px 0;
		float:none;
		width:100%;
		}
	}
@media screen and (max-width: 720px){
	.course{
		width:48%;
		height:345px;
		}
	.backto{
		top:5px;
		}
	.download{
		margin:0 0 25px 0;
		float:none;
		width:100%;
		}
	}
@media screen and (max-width: 480px){
	.courses{
		margin:0 0 -25px 0;
		width:100%;
		}
	.course{
		margin:0 0 25px 0;
		padding:0 0 0 0;
		width:100%;
		height:auto;
		}
	.course p{
		margin:0 0 5px 0;
		}
	.course .buttons{
		position:static;
		}
	.overview h3{
		padding:12px 0 0 15px;
		}
	.overview p{
		padding:0 0 0 15px;
		}
	.overview img{
		display:none;
		}
	#online_training iframe{
		height:800px;
		}
	}
	
/*---------------GALLERY--------------*/
.gallery{
	margin:0 -1% -1% 0;
	padding:50px 0 50px 0;
	width:101%;
	overflow:auto;
	}
.gallery a{
	margin:0 1% 1% 0;
	display:block;
	position:relative;
	width:15.66%;
	float:left;
	}
.gallery img{
	display:block;
	width:100%;
	}
.gallery .hover{
	display:none;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	color:#FFFFFF;
	background:#EF4723;
	background:rgba(239,71,35,0.75);
	}
.gallery .hover span{
	display:block;
	width:100%;
	text-align:center;
	text-decoration:underline;
	}
.gallery .hover span{
	position:absolute;
	top:50%;
	transform:translate(0,-50%);
	}
.gallery a:hover .hover{
	display:block;
	}
@media screen and (max-width: 645px){
	.gallery img{
		width:32.33%;
		}
	}
	
/*---------------FOOTER--------------*/
#footer{
	margin:0 auto 0 auto;
	padding:30px 0 20px 0;
	width:92%;
	max-width:1200px;
	overflow:auto;
	font-size:13px;
	}
#footer .facebook{
	margin:0 0 25px 0;
	width:25px;
	height:25px;
	}
#footer a{
	color:#EF4723;
	}
#footer a:hover{
	color:#BF1E2E;
	}
#footer .col1{
	width:220px;
	float:left;
	}
#footer .col2{
	width:300px;
	float:left;
	}
#footer ul{
	margin:0;
	padding:0;
	}
#footer li{
	margin:0 0 15px 0;
	padding:0;
	font-weight:700;
	}
#footer li ul li{
	margin:0;
	font-weight:400;
	}
#footer .right{
	float:right;
	}
#logos{
	float:right;
	overflow:auto;
	}
#logos img{
	margin:0 0 50px 0;
	float:left;
	}
#logos .logo1{
	margin:14px 0 50px 0;
	}
#copyright{
	padding:0 0 10px 0;
	float:right;
	clear:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	overflow:auto;
	color:#EF4723;
	}
#copyright img{
	margin:0 0 5px 0;
	width:30px;
	height:auto;
	}
#copyright ul{
	margin:0 0 20px 0;
	padding:0;
	}
#copyright li{
	margin:0;
	font-weight:400;
	}
#copyright p{
	margin:0 0 5px 0;
	max-width:300px;
	float:right;
	clear:both;
	}
@media screen and (max-width: 960px){
	#footer .col1, #footer .col2{
		margin:0 0 20px 0;
		width:50%;
		}
	#footer .right{
		clear:both;
		float:none;
		overflow:auto;
		}
	#logos{
		float:left;
		}
	#logos img{
		margin:0 0 30px 0;
		}
	#logos .logo1{
		margin:14px 0 30px 0;
		width:180px;
		}
	#logos .logo2{
		width:80px;
		}
	#copyright{
		margin:12px 0 0 0;
		float:right;
		}
	}
@media screen and (max-width: 720px){
	#footer .right{
		clear:both;
		}
	#logos{
		float:none;
		}
	#copyright{
		margin:0;
		float:none;
		clear:both;
		text-align:left;
		}
	}
	
/*---------------CLASSES--------------*/
.bold{
	font-weight:700;
	}
.hidden{
	display:none;
	}
	
/*---------------EDITOR STYLES--------------*/
#tinymce{
	margin:5px;
	text-align:left;
	background:#FFFFFF;
	}
#tinymce li{
	margin:0 0 0 20px;
	padding:0;
	list-style:disc;
	background:none;	
	}